Index: c/src/lib/libbsp/powerpc/psim/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision 0d1ce4012d0f840f46afe697ecd1a6a87e16c1ef)
+++ c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision 60ab555c226027f5d83bbbd444ba2fca0a1d7057)
@@ -1,2 +1,12 @@
+2002-12-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* console/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* shmsupp/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* start/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* startup/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* timer/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+	* vectors/Makefile.am: Don't include @RTEMS_BSP@.cfg.
+
 2002-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/psim/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/psim/clock/Makefile.am	(revision 0d1ce4012d0f840f46afe697ecd1a6a87e16c1ef)
+++ c/src/lib/libbsp/powerpc/psim/clock/Makefile.am	(revision 60ab555c226027f5d83bbbd444ba2fca0a1d7057)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/psim/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/psim/console/Makefile.am	(revision 0d1ce4012d0f840f46afe697ecd1a6a87e16c1ef)
+++ c/src/lib/libbsp/powerpc/psim/console/Makefile.am	(revision 60ab555c226027f5d83bbbd444ba2fca0a1d7057)
@@ -16,5 +16,4 @@
 OBJS = $(C_O_FILES) $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/psim/shmsupp/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/psim/shmsupp/Makefile.am	(revision 0d1ce4012d0f840f46afe697ecd1a6a87e16c1ef)
+++ c/src/lib/libbsp/powerpc/psim/shmsupp/Makefile.am	(revision 60ab555c226027f5d83bbbd444ba2fca0a1d7057)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/psim/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/psim/start/Makefile.am	(revision 0d1ce4012d0f840f46afe697ecd1a6a87e16c1ef)
+++ c/src/lib/libbsp/powerpc/psim/start/Makefile.am	(revision 60ab555c226027f5d83bbbd444ba2fca0a1d7057)
@@ -8,5 +8,4 @@
 OBJS = $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/psim/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/psim/startup/Makefile.am	(revision 0d1ce4012d0f840f46afe697ecd1a6a87e16c1ef)
+++ c/src/lib/libbsp/powerpc/psim/startup/Makefile.am	(revision 60ab555c226027f5d83bbbd444ba2fca0a1d7057)
@@ -14,5 +14,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/psim/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/psim/timer/Makefile.am	(revision 0d1ce4012d0f840f46afe697ecd1a6a87e16c1ef)
+++ c/src/lib/libbsp/powerpc/psim/timer/Makefile.am	(revision 60ab555c226027f5d83bbbd444ba2fca0a1d7057)
@@ -11,5 +11,4 @@
 OBJS = $(C_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
Index: c/src/lib/libbsp/powerpc/psim/vectors/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/psim/vectors/Makefile.am	(revision 0d1ce4012d0f840f46afe697ecd1a6a87e16c1ef)
+++ c/src/lib/libbsp/powerpc/psim/vectors/Makefile.am	(revision 60ab555c226027f5d83bbbd444ba2fca0a1d7057)
@@ -11,5 +11,4 @@
 OBJS = $(S_O_FILES)
 
-include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
 include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
